import time

from imc_utils.pps_e36311a import PPS_E36311A

pps = PPS_E36311A()
wait_ms = 400
pps.set_voltage(0, 1)
pps.set_current(0.1, 1)
pps.output_on(1)

pps.set_voltage(3.3, 1)
time.sleep(wait_ms / 1000)
pps.set_voltage(0, 1)